Skip site navigation (1) Skip section navigation (2)

Re: problem compiling pgadmin 1.6

From: Dave Page <dpage(at)postgresql(dot)org>
To: Luca Ferrari <fluca1978(at)infinito(dot)it>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: problem compiling pgadmin 1.6
Date: 2006-12-04 13:53:24
Message-ID: 45742854.4020703@postgresql.org (view raw or flat)
Thread:
Lists: pgadmin-support
Luca Ferrari wrote:
> On Sunday 03 December 2006 20:42 Dave Page's cat, walking on the keyboard, 
> wrote:
>> Add --with-wx-version=2.8 to pgAdmin's configure command. 1.6 defaults
>> to 2.7.
> 
> That's worked, and I finally get pgadmin compiled. However, if I run it:
> 
> /usr/local/postgresql/pgadmin1.6.1/bin/pgadmin3
> /usr/local/postgresql/pgadmin1.6.1/bin/pgadmin3: error while loading shared 
> libraries: libwx_gtk2u_stc-2.8.so.0: cannot open shared object file: No such 
> file or directory
> 
> 
> Any idea?

Assuming you're on Linux, make sure the directory containing that 
library (/usr/local/lib by default) is in /etc/ld.so.conf, and run ldconfig.

Regards, Dave.

In response to

pgadmin-support by date

Next:From: Bob PawleyDate: 2006-12-04 17:01:31
Subject: Version 1.6.1
Previous:From: Luca FerrariDate: 2006-12-04 13:23:45
Subject: Re: problem compiling pgadmin 1.6

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group